<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Buttons>
	<Button>
		<Name>Button</Name>
		<Attributes>
			<Attribute>
				<Name>Value</Name>
				<Type>long</Type>
			</Attribute>
		</Attributes>
	</Button>
  <Button>
      <Name>RemapButton</Name>
      <Attributes>
          <Attribute>
              <Name>Value</Name>
              <Type>long</Type>
          </Attribute>
          <Attribute>
              <Name>RemapTo</Name>
              <Type>string</Type>
          </Attribute>
      </Attributes>
  </Button>
  <Button>
    <Name>RemapButtonVistonics</Name>
    <Attributes>
      <Attribute>
        <Name>Value</Name>
        <Type>longarray</Type>
        <Value>{0|0}</Value>
      </Attribute>
      <Attribute>
        <Name>RemapTo</Name>
        <Type>string</Type>
        <Value>Vistonics Button 1</Value>
      </Attribute>
    </Attributes>
  </Button>
  <Button>
		<Name>DynamicButton</Name>
		<Attributes>
			<Attribute>
				<Name>Value</Name>
				<Type>longarray</Type>
				<Value>{0|0|0|0|0}</Value>
			</Attribute>
			<Attribute>
				<Name>Destination</Name>
				<Type>stringarray</Type>
				<Value>{||||}</Value>
			</Attribute>
		</Attributes>
	</Button>
	<Button>
		<Name>ValidButton</Name>
		<Attributes>
			<Attribute>
				<Name>Value</Name>
				<Type>long</Type>
			</Attribute>
			<Attribute>
				<Name>Valid</Name>
				<Type>long</Type>
			</Attribute>
		</Attributes>
	</Button>
</Buttons>
